<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Über Hochfrequenzexposition und SAR-Wert (Spezifische Absorptionsrate)</title></head><body id=""><div class="header">Wichtige Informationen</div><h1>Über Hochfrequenzexposition und SAR-Wert (Spezifische Absorptionsrate)</h1><div>
<p>Das Gerät emittiert im eingeschalteten Zustand und bei Aktivierung von Wi-Fi<sup>®</sup> oder Bluetooth<sup>®</sup> eine geringe Menge an Hochfrequenzenergie (HF). Die Freisetzung von Hochfrequenzenergie durch Geräte wird mit der Maßeinheit SAR (Spezifische Absorptionsrate) gemessen. Der SAR-Wert für dieses Gerät entspricht den internationalen Richtlinien zu SAR-Grenzwerten und liegt unter den darin festgelegten Grenzwerten.</p>
<p>Informationen zu SAR-Daten werden den Einwohnern von Ländern zur Verfügung gestellt, in denen der von der Internationalen Kommission zum Schutz vor nicht-ionisierender Strahlung (International Commission on Non-Ionizing Radiation Protection – ICNIRP) oder dem Institute of Electrical and Electronics Engineers (IEEE) empfohlene SAR-Grenzwert gilt. Die ICNIRP gibt als SAR-Grenzwert eine Menge von durchschnittlich <span class="keep-together">2 W/kg</span> auf <span class="keep-together">zehn (10) Gramm</span> Körpergewebe an, während das IEEE einen SAR-Grenzwert von durchschnittlich <span class="keep-together">1,6 W/kg</span> auf <span class="keep-together">ein (1) Gramm</span> Körpergewebe festgelegt hat. Diese Anforderungen basieren auf wissenschaftlichen Richtlinien, die auch Sicherheitsabstände umfassen. Diese sollen für die Sicherheit aller Personen sorgen – unabhängig von deren Alter und Gesundheitszustand.</p>
<p>Tests auf SAR-Mengen werden mithilfe standardisierter Verfahren durchgeführt. Dabei sendet das Gerät mit der höchsten zertifizierten Leistungsstufe in allen verwendeten Frequenzbändern in Kopf- und Körperpositionen. Der SAR-Wert des Geräts liegt jedoch häufig deutlich unter dem so ermittelten Wert, da bei der Entwicklung des Geräts darauf geachtet wurde, dass der Zugriff auf das gewählte Netz mit der jeweils geringstmöglichen Energiestufe erfolgt. Es mag zwar Unterschiede zwischen den SAR-Emissionen verschiedener Geräte geben, jedoch sind alle Modelle auf die Einhaltung der relevanten Richtlinien zur Hochfrequenzwellenemission zugeschnitten. </p>
<p>Die SAR-Werte und Messabstände unterscheiden sich je nach Messverfahren, getestetem Gerät (Mobiltelefon oder Tablet) und danach, ob die Funktion für Wi-Fi®-Hotspots verwendet wird, jedoch wird später nur der höchste SAR-Wert angegeben.</p>
<p>Die WHO (Weltgesundheitsorganisation) hat erklärt, dass die derzeitigen wissenschaftlichen Informationen keinen Bedarf an besonderen Sicherheitsvorkehrungen bezüglich der Nutzung von Tablets und Mobiltelefonen ergeben. Für weitere Informationen zu diesem Thema besuchen Sie <a xmlns="" href="http://who.int/emf">who.int/emf</a> und lesen das Informationsblatt Nr. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> zu elektromagnetischen Feldern und öffentlicher Gesundheit: Mobiltelefone. Zusätzliche Informationen zu SAR finden Sie auf der Website des Mobile Manufacturers Forum EMF unter <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Für weitere regionsspezifische Informationen zur Exposition gegenüber Hochfrequenzwellen (SAR) wählen Sie bitte Ihre Region aus:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Puerto Rico, USA und Jungferninseln (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indien (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Frankreich (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Rest der Welt (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>